# Generated by Django 3.1 on 2020-08-11 05:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0004_instruktur_no_hp'),
    ]

    operations = [
        migrations.AlterField(
            model_name='instruktur',
            name='no_hp',
            field=models.CharField(max_length=15),
        ),
    ]
